Mailinglist Archive: opensuse-factory (562 mails)

< Previous Next >
[opensuse-factory] kernel package downgrade in Tumbleweed?
HI!

I have

# rpm -qa "kernel*"
kernel-default-devel-4.9.0-2.1.x86_64
kernel-default-4.9.0-2.1.x86_64
kernel-devel-4.9.0-2.1.noarch
kernel-firmware-20161130-1.1.noarch
kernel-macros-4.9.0-2.1.noarch

But zypper dup wants to install prior kernel packages:

# zypper clean ; zypper ref ; zypper dup --no-allow-vendor-change
--no-recommends
[..]
The following 3 NEW packages are going to be installed:
kernel-default-4.9.0-1.1 kernel-default-devel-4.9.0-1.1 kernel-devel-4.9.0-1.1

What's going on here?

Ciao, Michael.

< Previous Next >
Follow Ups